Bug 52920 - PEERDNS disabled by default, with no option to enable.
Summary: PEERDNS disabled by default, with no option to enable.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 21:03 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 21:07:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2001-08-30 21:03:31 UTC
Version-Release number of selected component (if applicable):
0.7.10-1

How reproducible:
Always

Steps to Reproduce:
1. Create a new PPP connection.
2. Save settings.
3. Check /etc/sysconfig/network-scripts/ifcfg-ppp0

Actual Results:
PEERDNS=no

Expected Results:
PEERDNS=yes (or some way to control this from the configuration tool)

Additional Information:
Setting PEERDNS to true allows the remote system to suggest DNS server
addresses to a client dialing in to it.  Many ISPs don't even give this
information out any more, which makes this a necessary feature for their users.

Comment 1 Ngo Than 2001-08-31 11:56:03 UTC
PEERDNS is alway enabled as default in 0.8.0
to set PEERDNS you have to select Tab Protocol->Edit->Tab Hostname->
Automatically obtain DNS ....

Comment 2 Nalin Dahyabhai 2001-08-31 20:24:14 UTC
I'd suggest changing "Edit..." to "Settings..." on the Protocol tab.  Glancing
at the Protocol tab, I wouldn't have guessed it was in there.


Note You need to log in before you can comment on or make changes to this bug.